# Configuration file

~CONFIG_VERSION: 1.0.0

changelog_settings {
    # Change button and Title of change log [default: What's New!]
    S:"ChangeLog Title"=What's New!

    # Location of the file http or filename [default: changelog.txt]
    S:"File Address"=https://pastebin.com/raw/Zmx3n72i

    # If change log file is located on a web url [default: false]
    B:isHttp=true
}


general {
    # http of your Issue Tracker [default: http://minecraft.curseforge.com/projects/mputils/issues]
    S:"Issue tracker url"=https://github.com/MJRLegends/Space-Astronomy-Feedback-/issues

    # http of your SupportPage [default: https://www.patreon.com/GenDeathrow]
    S:"Support url"=https://www.patreon.com/GenDeathrow
}


menu_tabs {
    # Adds Bug Report button to menu. Soon will have a Reporting Form
    B:"Show Bug Report"=true

    # Adds Changelog button to menu
    B:"Show Changelog"=true

    # Adds Support you button to menu
    B:"Show Support"=false
}


